@charset "utf-8";

/*
  File Name   : search.css
*/

:root {
    --keyColor: #0055a2; /* jeita blue */
    --keyColor2: #3aafdb;/* aqua */
}

html {
  font-size: 62.5%;
}

a.over:hover,
a:hover img.over,
input.over:hover,
button.over:hover {
  filter: alpha(opacity=70);
           -moz-opacity: .7;
                opacity: .7;
  text-decoration: none;
  -webkit-transition: ease all .3s;
  transition: ease all .3s;
}

#main{
	padding: 0 0 155px;
}


#main .breadcrumbs a {
	color: #555 !important;
}


#main .breadcrumbs a:hover {
	text-decoration: underline !important; 
}

#top-main h1 {
  background: #3aafdb;
  color: #fff;
  font-size: 40px;
  font-size: 4rem;
  font-weight: bold;
  height: 195px;
  line-height: 1;
  padding-top: 80px;
  text-align: center;
}
#top-main h1 span {
  font-size: 14px;
  font-size: 1.4rem;
}
.breadcrumbs {
  font-size: 12px;
  font-size: 1.2rem;
  margin: 20px 0;
}
#main .breadcrumbs a {
  color: #555;
}
.breadcrumbs a:hover {
  text-decoration: underline;
}
.container {
  overflow: hidden;
}
.taC {
  text-align: center;
}
h2 {
  color: #000;
  font-family: 'Lato', -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  font-size: 30px;
  font-size: 3rem;
  font-weight: bold;
  margin-bottom: 0.89em;
  text-align: center;
}


h2{
	font-size: 4.5rem;
}

/* searchFrame */
.searchFrame {
  margin: 0 auto 1em;
  width: min(500px, 100%);
  border: 1px solid rgba(0,0,0,.15);
  border-radius: .25em;
  padding: min(3em, 6vw);
  box-shadow: 0 0 .4em rgba(0,0,0, .1);
}

.searchFrame .title {
  font-size: 2rem;
  color: var(--keyColor);
  text-align: left;
  line-height: 1.3;
}


.searchFrame .searchBox {
  margin: 2.5em 0 0;
  display: grid;
  gap: 1.5em;
  grid-template-columns: minmax(3em, 10%) 1fr;
  grid-template-rows: auto auto;
  align-items: center;
  font-size: 1.4rem;
}

.searchFrame .searchBox .th {
  font-weight: 500;
}

.searchFrame .searchBox input[type="text"] {
  width: 100%;
  padding: .65em;
  border: 1px solid #999;
  box-shadow: inset 0 0 .4em rgba(0,0,0, .1);
  font-size: 1em;
}

.searchFrame .btn_search {
  display: block;
  margin: 2em auto 0;
  padding: .6em;
  width: 12em;
  border: 1px solid var(--keyColor);
  background: var(--keyColor);
  border-radius: .2em;
  font-weight: bold;
  font-size: 1.1em;
  color: #fff !important;
  text-decoration: none !important;
  text-align: center;
}

/* result */
.searchFrame .resultHeader,
.searchFrame .resultBody .tr {
  display: grid;
  gap: 1em;
  grid-template-columns: 1fr 30% 25%;
}

.searchFrame .resultHeader {
  margin: .5em 0;
  font-weight: bold;
  border-bottom: 1px solid #999;
}

.searchFrame .resultBox .th {
  padding: .5rem 0;
}

.searchFrame .resultBox .td {
  padding: .8rem 0;
  font-size: 1.4rem;
}